@media (min-width: 1200px) {
    .peo_r {
        padding: 50px 50px 0px 50px;

    }

    .peo_r p {
        line-height: 180%;
    }

    .peor_nav .peor_nav_ul {
        margin-top: 40px;
    }

    .aob3_box_ul .aob3_box_li {
        padding: 51px 33px;
    }

    .aob3_box_ul .aob3_box_li p {
        margin-top: 20px;
    }

    .fenye_us_txt h4 {
    }

}

.aob3_box_ul_1 .aob3_box_li h4 {
    font-size: 14px;
}

.aob3_box_ul_1 .aob3_box_li p {
    margin-top: 0.5rem;
    font-size: 12px;
}
.row {
    min-height: 10rem;
}




@media screen and (max-width: 1600px) and (min-width: 960px) {
    .nav {
        padding-left: 40%;
    }
    .peo_r {
        padding: 20px 20px 0px 20px;
    }
    .aob3_box_ul .aob3_box_li {
        padding: 35px 20px;
    }
    .aob3_box_ul .aob3_box_li p {
        margin-top: 0px;
    }
    .aob3_box_ul .aob3_box_li h4 {
        font-size: 22px;
    }
    .peor_nav .peor_nav_ul {
        margin-top: 20px;
    }
    
}